body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px; font-family:Arial, Helvetica, sans-serif;
	background-color:#fff; min-width:1200px;
}

@font-face {
  font-family: "HYJunHei-CEJ";
  src: url("/fonts/HYJunHei-CEJ.woff2") format("woff2"),
       url("/fonts/HYJunHei-CEJ.woff") format("woff"),
       url("/fonts/HYJunHei-CEJ.ttf") format("truetype"),
       url("/fonts/HYJunHei-CEJ.eot") format("embedded-opentype"),
       url("/fonts/HYJunHei-CEJ.svg") format("svg");
}
@font-face {
  font-family: "hklhj";
  src: url("/fonts/hklhj.woff2") format("woff2"),
       url("/fonts/hklhj.woff") format("woff"),
       url("/fonts/hklhj.ttf") format("truetype"),
       url("/fonts/hklhj.eot") format("embedded-opentype"),
       url("/fonts/hklhj.svg") format("svg");
}


@font-face {
	font-family: "Barlow Condensed";
	src: url(/fonts/BarlowCondensed-Regular.ttf);
}

@font-face {
	font-family: "Barlow Condensed SemiBold";
	src: url(/fonts/BarlowCondensed-SemiBold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Bold";
	src: url(/fonts/BarlowCondensed-Bold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Medium";
	src: url(/fonts/BarlowCondensed-Medium.ttf);
}

@font-face {
	font-family: Roboto;
	src: url(/fonts/ROBOTO-REGULAR.TTF);
}

@font-face {
	font-family: Roboto-Light;
	src: url(/fonts/Roboto-Light-10.ttf);
}

@font-face {
	font-family: play;
	src: url(/fonts/PLAYFAIRDISPLAY-REGULAR.TTF);
}

@font-face {
	font-family: play-black;
	src: url(/fonts/PLAYFAIRDISPLAY-BLACK.TTF);
}

@font-face {
	font-family: play-bold;
	src: url(/fonts/PLAYFAIRDISPLAY-BOLD.TTF);
}

@font-face {
	font-family: Bebas;
	src: url(/fonts/BEBAS.TTF);
}

@font-face {
	font-family: Bahnschrift;
	src: url(/fonts/bahnschrift.ttf);
}


table,table tr th, table tr td {
      border:1px solid #ccc;
}
table {
      text-align: center;
      border-collapse: collapse;
}


textarea{outline:none;}



input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; font-family:"微软雅黑";}
input{ outline:none;}
textarea{font-family:"微软雅黑";}


dl,dt,dd,li,p,ul,h,h1,h2,h3,h4,h5,b{ margin:0px; padding:0px; font-weight:normal;}
li {list-style-type:none;}
img{border:none;border:0;vertical-align:middle;}
span,em,i,b{
	font-style: normal;
}


.kd{ width:75%; margin:0 auto;}
@media screen and (max-width: 1660px) {
.kd{ width:90%;}
}
@media screen and (max-width: 1360px) {
.kd{ width:95%;}
}

.kd1{ width:85%; margin:0 auto;}
@media screen and (max-width: 1660px) {
.kd1{ width:90%;}
}
@media screen and (max-width: 1360px) {
.kd1{ width:95%;}
}

.kd2{ width:65%; margin:0 auto;}
@media screen and (max-width: 1660px) {
.kd2{ width:90%;}
}
@media screen and (max-width: 1360px) {
.kd2{ width:95%;}
}



.q1{ background-color:#0a72b1;}
.q2{ float:left; line-height:40px; font-size:14px; color:#FFFFFF;}
.q2 dl{ float:left; line-height:40px; margin-right:20px;}
.q2 span{ display:inline-block; font-size:20px; float:left; margin-right:5px;}
.q3{ float:right;}
.q04{
	float:right;
	margin-left:1px; margin-top:5px;
	position: relative;
}
.q04 li{
	line-height:27px; float:left; margin-left:5px;
	font-size:14px;
	color:#333;
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	background-image: url(../images/b_03.png);
	background-repeat: repeat-x;
	background-position: left bottom; box-sizing:border-box;
	border: 1px solid #aaaaaa; background-color:#FFFFFF;
}
.q04 li img{ margin-right:3px; height:11px; float:left; margin-top:9px;}
.q4{
	float:right;
	margin-left:20px; margin-top:5px;
	position: relative;
}
.q4 li{
	line-height:27px;
	font-size:14px;
	color:#333;
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	background-image: url(../images/b_03.png);
	background-repeat: repeat-x;
	background-position: left bottom; box-sizing:border-box;
	border: 1px solid #aaaaaa; background-color:#FFFFFF;
}
.q4 dl{ left:0px; z-index:9999; top:25px;position:absolute; width:100%; background-color:#FFFFFF; text-align:center; display:none; border: 1px solid #aaaaaa; box-sizing:border-box;}
.q4:hover dl{ display:block;}
.q4 p{ text-align:left; font-size:14px; color:#333333; cursor:pointer; padding-bottom:8px; padding-top:8px; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q4 p:hover{
	color:#fff; background-color:#3875d7;
}
.q4 li img{ margin-right:3px; height:11px; float:left; margin-top:9px;}
.q4 p img{ margin-right:3px; height:11px; margin-left:10px; float:left; margin-top:5px;}
.q5{}
.q6{ float:left; padding-top:22px; padding-bottom:22px;}
.q7{ overflow:hidden;}
.q7 img{ width:100%;}
.q8{ float:right;}
.q8 li{ float:left;position: relative; margin-left:0.4rem;}
.q8 dl{ line-height:97px; font-size:16px; color:#333; font-family: "HYJunHei-CEJ"; font-weight:bolder; cursor:pointer;}
.q8 dl:hover{
	color:#0a72b1;
	background-image:url(../images/tlb.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q8 span{ display:inline-block; font-size:14px; font-weight:normal; color:#666666; margin-left:7px;}
.q8 dt{
	position:absolute;
	left:-25px; width:230px;
	top:97px; display:none;
	z-index:999;
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0a72b1;
}
.q8 p{ padding-left:25px; font-size:15px; color:#333333; cursor:pointer; padding-bottom:10px; padding-top:10px;}
.q8 p:hover{ background-color:#f2f3f6; color:#0a72b1;}
.q8 li:hover dt{ display:block;}
.q8 .hv{
	color:#0a72b1;
	background-image:url(../images/tlb.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q9{ overflow:hidden; margin-top:0.3rem; margin-bottom:0.3rem;}
.q9 li{
	float:left;
	width:25%;
	border-right-width: 1px;
	border-right-style: solid; box-sizing:border-box;
	border-right-color: #d2d2d2; text-align:center;
}
.q9 p{ font-size:16px; color:#333333;}
.q9 dl{ overflow:hidden; color:#0a72b1;font-family: "Barlow Condensed";}
.q9 em{ display:inline-block;}
.q9 e{ display:inline-block; font-size:0.6rem; float:left;}
.q9 dt{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666;}
.q9 li:nth-child(4n){border-right-width: 0px;}
.q9 span{ display:inline-block; font-size:0.25rem; margin-top:0.2rem; margin-left:0.05rem;}
.q10{ float:left; background-color:#fff; height:30px; box-sizing:border-box; border-radius:3px; margin-top:5px;}
.q10 dl{ float:left; width:2rem;}
.q10 dt{ float:left; width:0.4rem;}
.q11{
	width:100%;
	line-height:30px; height:30px;
	font-size:14px;
	color:#333333;
	box-sizing:border-box;
	padding-left:10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;background-color: unset !important;
}
.q12{
	width:100%;
	line-height:30px;
	height:30px;background-color: unset !important;
	text-align:center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.q12 span{ display:inline-block; font-size:17px; color:#333333;}
.q13{ overflow:hidden; text-align:center; margin-top:0.4rem;}
.q13 p{
	font-size:32px;
	color:#000;
	font-weight:bolder;
	text-transform: uppercase;
}
.q13 span{ display:inline-block; width:30px; height:5px; background-color:#0a72b1; margin-top:10px;}
.q13 dl{ font-size:16px; color:#333333; margin-top:10px;}
.q14{ margin:0 auto; margin-top:0.1rem;}
.q14 li{ float:left; width:19%; margin-right:1.25%; overflow:hidden; margin-top:0.3rem;}
.q14 dl{ width:100%; height:2.8rem; overflow:hidden; text-align:center; background-color:#FFFFFF;}
.q14 img{ max-width:100%; height:100%; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q14 p{ background-color:#e9f0f5; cursor:pointer; text-align:center; overflow: hidden; padding:10px; font-size:16px; color:#333333; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q14 li:hover p{ background-color:#0a72b1; color:#FFFFFF;}
.q14 li:nth-child(5n){ margin-right:0;}
.q14 li:hover img{transform: scale(1.2, 1.2);}
.q15{ background-color:#f2f6f9; overflow:hidden;}
.q16{ background-image:url(../images/probg.jpg); overflow:hidden;background-size: cover; padding-bottom:0.5rem;}
.q17{ overflow:hidden; margin-top:0.4rem; text-align:center;}
.q17 span{
	display:inline-block;
	width:180px; text-align:left;
	height:30px; background-color:rgba(255, 255, 255, 0.2);
	padding:10px 15px 10px 15px;
	border: 1px solid #0a72b1; cursor:pointer; line-height:30px; font-size:16px; color:#333333; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q17 em{ display:inline-block; float:right; font-size:16px; color:#0a72b1; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q17 span:hover{ background-color:#0a72b1; color:#fff; border-radius:10px;padding:10px 15px 10px 25px;}
.q17 span:hover em{ color:#FFFFFF;}
.q18{ overflow:hidden; background-color:#f4f4f4; margin-top:0.4rem; padding-bottom:00rem;}
.q19{ margin:0 auto; overflow:hidden; margin-top:0.4rem; margin-bottom:0.3rem;}
.q19 li{ width:49%; float:left; margin-right:2%; overflow:hidden; margin-bottom:0.25rem;}
.q19 li:nth-child(2n){ margin-right:0;}
.q19 dl{ width:100%; float:left; overflow:hidden; margin-bottom:0.25rem;}
.q20{ text-align:center;}
.q20 button{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;background-color: unset !important;
}
.q21{
	width:190px; display:inline-block;
	height:0.45rem;
	line-height:0.45rem;
	font-size:14px;
	color:#FFFFFF; border-radius:40px;
	background-color:#0a72b1;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q21 em{ display:inline-block; font-size:14px; margin-left:0.1rem;}
.q21:hover{ width:220px;}
.q22{ background-color:#20222e; overflow:hidden; padding-top:0.2rem;}
.q23{ overflow:hidden; margin:0 auto; margin-top:0.4rem; margin-bottom:0.4rem;}
.q24{ float:left;}
.q24 li{ float:left; margin-right:0.4rem;}
.q24 p{ font-size:18px; color:#FFFFFF; font-weight:bolder; margin-bottom:20px;}
.q24 span{ display:inline-block; width:25px; height:2px; background-color:rgba(255, 255, 255, 0.3);}
.q24 dl{ margin-top:15px; font-size:14px; color:rgba(255, 255, 255, 0.8); cursor:pointer;}
.q24 dl:hover{
	text-decoration: underline;
}
@media screen and (max-width: 1300px) {
.q24 li{ margin-right:0.3rem;}
}
.q25{ float:right;}
.q26{ float:left; margin-right:0.0rem;}
.q26 p{ font-size:18px; color:#FFFFFF; font-weight:bolder; margin-bottom:20px;}
.q26 span{ display:inline-block; width:25px; height:2px; background-color:rgba(255, 255, 255, 0.3);}
.q26 dl{ margin-top:15px; font-size:14px; color:rgba(255, 255, 255, 0.8); }
.q26 img{ width:120px; margin-top:0px;}
.q26 dt{ margin-top:5px; font-size:12px; color:rgba(255, 255, 255, 0.8); text-align:center;}
@media screen and (max-width: 1260px) {
.q26{ display:none;}
}
.q27{ text-align:center;}
.q28{
	overflow:hidden;
	margin:0 auto;
	font-size:14px;
	color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255, 255, 255, 0.2); padding-top:30px; padding-bottom:40px;
}
.q29{ background-color:#0b0a0f; overflow:hidden; padding-bottom:30px; padding-top:30px;}
.q30{ margin:0 auto; overflow:hidden;}
.q30 dl{ float:left; font-size:14px; color:#FFFFFF;}
.q30 dt{ float:right; font-size:14px; color:#FFFFFF;}
.q31{
	overflow:hidden;
	background-image:url(../images/s_about_bg.png);
	background-repeat: repeat-x; background-color:#f4f7fc;
	background-position: left bottom; padding-bottom:100px; padding-top:100px;
}
.q32{ margin:0 auto; overflow:hidden;}
.q33{ float:left; width:49%;}
.q34{ overflow:hidden;}
.q34 p{ font-family:"Times New Roman", Times, serif; font-weight:bolder; font-size:40px; height:50px;}
.q34 h1{
	font-size:26px;
	font-weight:bolder;
	text-transform: uppercase;
}
.q34 span{ display:inline-block; width:30px; height:4px; background-color:#2957a4; margin-top:20px;}
.q35{ margin-top:30px; font-size:16px; line-height:170%; color:#000; height:3rem; overflow:auto; padding-right:15px;}
.q35 p{ margin-bottom:15px;}
.q36{ overflow:hidden; margin-top:30px;}
.q36 span{ display:inline-block; line-height:50px; height:50px; text-align:center; width:170px; border-radius:30px 5px 30px 5px; font-size:16px; color:#FFFFFF; background-color:#0a72b1; cursor:pointer; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q36 em{ display:inline-block; font-size:16px; margin-left:10px;}
.q36 span:hover{ width:185px;}
.q37{ float:right; width:47%; border-radius:10px; overflow:hidden;}
.q37 img{ width:100%;}
.q38{ margin:0 auto; overflow:hidden; margin-top:30px;}
.q38 li{ float:left; width:32%; margin-right:2%;}
.q38 dl{ width:100%; height:3rem; overflow:hidden;}
.q38 img{ width:100%; height:3rem; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q38 dt{ margin-top:15px; font-size:14px; color:#999999; font-family:Arial, Helvetica, sans-serif;}
.q38 p{ font-size:20px; color:#333333; margin-top:10px; cursor:pointer;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q38 h2{ font-size:14px; line-height:150%; color:#666666; margin-top:10px; }
.q38 li:nth-child(3n){ margin-right:0;}
.q38 p:hover{
	color:#0a72b1;
	text-decoration: underline;
}
.q38 li:hover img{transform: scale(1.1, 1.1);}
.q39{ margin:0 auto; overflow:hidden; margin-top:30px;}
.q40{ float:left; width:48%; overflow:hidden;}
.q41{
	overflow:hidden; line-height:55px; height:55px;
	background-image: url(../images/tlbb.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q41 span{
	display:inline-block; float:left;
	line-height:55px;
	font-size:18px; font-weight:bolder;
	color:#000;
	background-image: url(../images/tlb.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q41 em{ float:right;line-height:55px; display:inline-block; font-size:14px; color:#666666; cursor:pointer;}
.q41 em:hover{ color:#0a72b1;}
.q42{ overflow:hidden; margin-top:30px;}
.q42 dl{ float:left; width:30%; height:1.5rem; border-radius:10px; overflow:hidden;}
.q42 img{ width:100%; height:1.5rem; object-fit: cover;}
.q42 ul{ float:right; width:66%; overflow:hidden;}
.q42 p{ font-size:20px; color:#333333; font-weight:bolder;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q42 dt{ font-size:14px; color:#666666; line-height:160%; margin-top:10px; text-align:justify;}
.q42 li{ font-size:15px; margin-top:10px; color:#434343; font-weight:bolder;}
.q42 span{ display:inline-block; width:2px; height:12px; background-color:#999999; margin-left:10px; margin-right:10px;}
.q43{
	overflow:hidden;
	margin-top:40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
}
.q43 li{
	overflow:hidden;
	line-height:55px; cursor:pointer;
	height:55px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.q43 p{ width:80%; float:left; font-size:16px; color:#333333;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q43 span{ float:right; display:inline-block; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; color:#999;}
.q43 li:hover p{ color:#0a72b1;}
.q44{ float:right; width:48%; overflow:hidden;}
.q45{  margin:0 auto; overflow:hidden; margin-top:40px;}
.q45 li{
	width:15%;
	float:left; background-color:#f9f9f9;
	border-right-width: 1px;
	border-right-style: solid; height:235px; padding:25px;
	border-right-color: #ebebeb; box-sizing:border-box; text-align:center; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q45 h2{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#adadad; margin-top:50px;}
.q45 h3{ font-size:24px; color:#555; margin-top:10px;font-weight:bolder;}
.q45 h4{
	font-size:12px;
	color:#999999;
	text-transform: uppercase; margin-top:5px;
}
.q45 li:nth-child(6n){ border-right-width: 0px;}
.q45 li:hover{ background-color:#0a72b1; text-align:left;  width:25%;}
.q45 li:hover h2{ display:none;}
.q45 li:hover h3{ display:none;}
.q45 li:hover h4{ display:none;}
.q45 h1{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#fff; margin-top:0px;}
.q45 dl{ font-size:20px; color:#FFFFFF; margin-top:5px;}
.q45 h5{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:rgba(255, 255, 255, 0.4); margin-top:10px;}
.q45 p{ font-size:16px; color:#FFFFFF; margin-top:10px; height:60px; line-height:150%;}
.q45 dt{ display: none;}
.q45 li:hover dt{ display:block;}
.q45 .on{ width:25%; background-color:#0a72b1; text-align:left;}
.q45 .on h2{ display:none;}
.q45 .on h3{ display:none;}
.q45 .on h4{ display:none;}
.q45 .on dt{ display:block;}
.q46{ margin:0 auto; margin-top:0.5rem; background-image:url(../images/zzjgbg.jpg); overflow:hidden;}
.q46 li{
	float:left;
	width:33.333%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid; padding:0.3rem 0.5rem 0.4rem 0.5rem;
	border-right-color: #fff;
	border-bottom-color: #fff; box-sizing:border-box; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q46 li:nth-child(3n){ border-right-width: 0px;}
.q46 li:nth-child(4n){ border-bottom-width: 0px;}
.q46 li:nth-child(5n){ border-bottom-width: 0px;}
.q46 li:nth-child(6n){ border-bottom-width: 0px;}
.q46 dl{
	line-height:0.8rem;
	overflow:hidden;
	font-size:0.24rem;
	font-weight:bolder;
	color:#1b1b1b;
	text-transform: capitalize;
}
.q46 span{ display:inline-block; font-size:0.4rem; float:left; color:#0a72b1; font-weight:normal; margin-right:0.1rem;}
.q46 dt{ font-size:0.15rem; color:#474747; line-height:150%;  height:2.4rem;}
.q46 li:hover{ background-color:rgba(255, 255, 255, 0.4);}
.q47{ background-image:url(../images/zzjgbg.jpg); overflow:hidden;background-size: cover; padding-bottom:0.5rem; margin-top:40px;}
.q48{ background-color:#f4f9ff; overflow:hidden; margin-top:0.5rem; padding-bottom:0.7rem; padding-top:0.7rem;}
.hb-s{ margin:0 auto; overflow:hidden;}
.q50{ overflow:hidden;}
.q50 dl{ float:left; font-size:32px; font-weight:bolder; color:#0a72b1;}
.q50 dt{ float:right;}
.q50 span{ display:inline-block; width:48px; height:48px; color:#FFFFFF; text-align:center; font-size:20px; border-radius:5px; line-height:48px; cursor:pointer; margin-left:15px; background-color:#d3d6db; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q50 span:hover{ background-color:#0a72b1;}
.q50 .on{background-color:#0a72b1;}
.hb{  margin-top:0.4rem;}
.hb li{
	float:left;
	width:24%;
	overflow:hidden;
	background-color:#FFFFFF;
	text-align:center;
	border-top-width: 0px;
	border-right-width: 0.175rem;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f4f9ff;
	border-right-color: #f4f9ff;
	border-bottom-color: #f4f9ff;
	border-left-color: #f4f9ff;
}
.hb dl{ width:100%; height:3rem;display: table; margin-top:0.2rem;}
.hb dt{ width:100%; height:3rem;display:table-cell; 
            vertical-align:middle;  
            text-align: center; /*设置文本水平居中*/ }
.hb img{ max-width:80%; max-height:90%;}
.hb h1{ font-size:22px; color:#a7a7a7; font-family:Arial, Helvetica, sans-serif; margin-top:0.1rem;}
.hb p{ font-size:18px; margin-top:15px; color:#333333; margin-bottom:25px;}
.hb li:hover p{ color:#0a72b1;}
.hb span{ display:inline-block; font-size:0.25rem; color:#989898;}
.q52{ overflow:hidden;position: relative;}
.q52 img{ width:100%;}
.q52 ul{ margin:0 auto;position:absolute; left:0px; bottom:0.9rem; z-index:99; width:100%;}
.q52 dl{ margin:0 auto; overflow:hidden;}
.q52 p{ font-size:0.5rem; color:#FFFFFF;}
.q52 h2{ font-size:0.3rem; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; margin-top:0.1rem;}
.q52 span{ display:inline-block; width:0.5rem; height:4px; background-color:rgba(255, 255, 255, 0.8); margin-top:0.2rem;}
.q53{
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
}
.q53 ul{ margin:0 auto; font-size:14px; color:#333333; line-height:65px;}
.q53 span{ display:inline-block; font-size:22px; color:#0a72b1; float:left; margin-right:0.05rem;}
.q53 dl{ float:left;}
.q53 dt{ float:right;}
.q53 li{
	line-height:65px;
	float:left;
	font-size:16px;
	cursor:pointer;
	margin-left:25px;
	
}
.q53 li:hover{background-image: url(../images/hhh.png); font-weight:bolder;
	background-repeat: repeat-x;
	background-position: left bottom; color:#0a72b1;}
.q53 .hv{background-image: url(../images/hhh.png); font-weight:bolder;
	background-repeat: repeat-x;
	background-position: left bottom; color:#0a72b1;}
.q54{ background-color:#f4f4f4; overflow:hidden;}
.q55{ margin:0 auto; overflow:hidden;}
.q56{ overflow:hidden; margin-top:0.5rem;}
.q56 p{ font-size:0.33rem; font-weight:bolder; color:#0a72b1;}
.q56 dl{
	font-size:0.2rem; font-family: "HYJunHei-CEJ";
	color:#666666;
	margin-top:0.05rem;
	text-transform: capitalize;
}
.q57{ overflow:hidden; margin-top:0.4rem; background-color:#FFFFFF;}
.q58{ float:right; width:55%;}
.q58 img{ width:100%;}
.q59{ float:left; width:45%; padding:3%; overflow:hidden; box-sizing:border-box;}
.q59 h1{
	font-size:0.3rem;
	color:#0a72b1;
	font-weight:bolder;
	padding-bottom:0.25rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8; margin-bottom:0.3rem;
}
.q59 li{ overflow:hidden; margin-top:0.25rem;}
.q59 span{
	display:inline-block;
	width:0.5rem; font-size:24px;
	height:0.5rem;
	float:left; border-radius:0.5rem; line-height:0.5rem;
	text-align:center; color:#0a72b1;
	border: 1px solid #e1e1e1; margin-right:0.2rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q59 p{ font-size:16px; color:#666; margin-top:3px;}
.q59 h2{ font-size:16px; color:#333333; margin-top:3px;}
.q59 li:hover span{ background-color:#0a72b1; color:#FFFFFF;border: 1px solid #0a72b1;}
.q60{}
.q60 li{ overflow:hidden; margin-top:30px; padding:20px; background-color:#FFFFFF; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; border-radius:0.05rem;}
.q60 dl{ width:27%; height:2.5rem; float:left; overflow:hidden; border-radius:0.1rem;}
.q60 img{ width:100%; height:100%; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q60 ul{ float:right; width:70%; padding-top:10px;}
.q60 h3{ font-size:12px; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.q60 h1{ font-size:20px; font-weight:bolder; margin-top:15px; cursor:pointer; color:#333333;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q60 h2{ font-size:15px; line-height:170%; color:#666666; margin-top:15px;}
.q60 dt{ margin-top:10px; font-size:14px; color:#666666;}
.q60 span{ display:inline-block; font-size:14px; margin-left:5px;}
.q60 h1:hover{
	color:#0a72b1;
	text-decoration: underline;
}
.q60 li img:hover{transform: scale(1.1, 1.1);}
.q60 em{ display:inline-block; width:10px; height:2px; background-color:#2957a4; float:left; margin-right:5px; margin-top:5px;}
.q60 li:hover{ box-shadow: 0 0 15px #c4c4c4;}

.q61{ height:0.4rem; overflow:hidden;}
.q62{ float:left; width:72%; background-color:#FFFFFF; overflow:hidden; box-sizing:border-box; padding:30px; margin-top:0px;}
.q63{ overflow:hidden;}
.q63 h1{ font-size:35px; font-weight:bolder;  line-height:160%;}
.q63 dl{
	margin-top:15px;
	font-size:14px;
	color:#999999;
	padding-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}
.q63 em{ display:inline-block; font-size:14px; margin-right:3px;}


.q66{ overflow:hidden; font-size:16px; line-height:180%; color:#333333;}
.q66 p{ margin-top:15px;}
.q66 img{ max-width:550px;}
.q66 video{ width:550px; height:auto;}
.q66 table{
	 width:100%; margin-top:15px;
}
.q66 table p{ margin-top:0;}


.q67{ float:right; width:25%; overflow:hidden; padding-top:0px;}
.q68{ background-color:#FFFFFF; overflow:hidden; padding:20px; margin-top:0px;}
.q69{ font-size:20px; color:#000000; font-weight:bolder;}
.q70{ overflow:hidden; margin-top:20px;}
.q70 dl{ width:100%; height:20vh; overflow:hidden;}
.q70 img{width:100%; height:20vh; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q70 img:hover{transform: scale(1.2, 1.2);}
.q70 p{
	margin-top:10px;
	padding-bottom:10px;
	font-size:16px; cursor:pointer;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf; font-weight:bolder; text-align:justify; line-height:140%;
}
.q70 p:hover{
	color:#0a72b1;
	text-decoration: underline;
}
.q71{ overflow:hidden; padding-top:10px;}
.q71 li{ font-size:15px; line-height:35px; color:#333333; cursor:pointer;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q71 span{ display:inline-block; font-size:15px; color:#999999;}
.q71 li:hover{
	color:#0a72b1;
	text-decoration: underline;
}
.q72{ width:3rem;}



.q75{
	width:100%;
	line-height:0.5rem; height:0.5rem;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	background-size:auto 50%;
	border-bottom-style: none;
	box-sizing:border-box;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:14px;
	padding-left:0.5rem;
	background-repeat: no-repeat;
	background-position: 0.1rem center;
}
.q76{
	width:100%;
	line-height:0.5rem; height:1.5rem;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	background-size:auto 0.23rem;
	border-bottom-style: none;
	box-sizing:border-box;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:14px;
	padding-left:0.5rem;
	background-repeat: no-repeat;
	background-position: 0.1rem 0.18rem;
}
.q77{
	width:100%;
	line-height:0.6rem; height:0.6rem;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	background-size:auto 50%;
	border-bottom-style: none;
	box-sizing:border-box;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:0.16rem;
	padding-left:0.5rem;
	background-repeat: no-repeat;
	background-position: 0.1rem center;
}
.q78{
	width:100%;
	line-height:0.6rem; height:1.5rem;
	overflow:hidden;
	border-top-style: none;
	border-right-style: none;
	background-size:auto 0.25rem;
	border-bottom-style: none;
	box-sizing:border-box;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:0.16rem;
	padding-left:0.5rem;
	background-repeat: no-repeat;
	background-position: 0.1rem 0.2rem;
}
.q79{
	width:100%;
	line-height:0.6rem;
	overflow:hidden;
	border-top-style: none; background-color:#0a72b1; text-align:center;
	border-right-style: none;
	border-bottom-style: none;
	box-sizing:border-box; color:#FFFFFF;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:0.18rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q79:hover{ background-color:#04639d; font-size:0.2rem;}
.q80{}
.q80 li{ float:left; width:32%; margin-right:2%; overflow:hidden; margin-top:0.3rem; border-radius:10px; background-color:#e9f0f5;}
.q80 dl{ width:100%; height:2.8rem; overflow:hidden; text-align:center; background-color:#FFFFFF;}
.q80 img{ width:100%; height:100%; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q80 p{ font-size:20px;  color:#000; font-weight:bolder; cursor:pointer;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q80 li:hover{ background-color:#0a72b1;}
.q80 li:nth-child(3n){ margin-right:0;}
.q80 li:hover img{transform: scale(1.2, 1.2);}
.q80 dt{ overflow:hidden; padding:20px;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q80 ul{ font-size:14px; line-height:160%; margin-top:20px; color:#666666;}
.q80 li:hover p{
	color:#fff;
	text-decoration: underline;
}
.q80 li:hover ul{
	color:rgba(255, 255, 255, 0.8);}
.q80 span{ display:inline-block; color:#0a72b1; font-size:25px; margin-left:10px; float:right;
}
.q80 li:hover span{  color:#fff;}
.q80 em{ display:inline-block; margin-top:15px; font-size:14px; color:#0a72b1; float:right; line-height:30px;}
.q80 li:hover em{ color:#FFFFFF;}
.q81{ margin:0 auto;}
.q82{ overflow:hidden; background-color:#FFFFFF; padding:0.4rem 0.4rem 0.2rem 0.4rem;}
.q83{
	overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0; margin-top:0.3rem; padding-bottom:0.1rem; padding-top:0.3rem; line-height:0.3rem;
}
.q83 dl{ float:left; line-height:0.3rem; font-size:0.16rem; color:#333333; cursor:pointer;}
.q83 span{ display:inline-block; font-size:0.2rem;}
.q83 dt{ float:right; line-height:0.3rem; font-size:0.16rem; color:#333333; cursor:pointer;}
.q83 dl:hover{ color:#0a72b1;}
.q83 dt:hover{ color:#0a72b1;}
.q84{ margin:0 auto; overflow:hidden; margin-top:0.6rem;}
.q85{ float:left; width:30%;}
.q85 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.65rem; color:#333333;
	text-transform: uppercase;
}
.q85 dl{ font-size:0.35rem; margin-top:0.2rem;}
.q85 span{ display:inline-block; width:0.4rem; height:5px; background-color:#0a72b1; margin-top:0.3rem;}
.q86{ float:right; width:68%; font-size:16px; color:#333333; line-height:170%; }
.q86 p{ margin-bottom:20px;}
.q87{ margin:0 auto; margin-top:0.5rem; overflow:hidden;}
.q88{ width:100%; height:3rem; overflow:hidden; border-radius:0.1rem;}
.q88 img{ width:100%; height:100%; object-fit: cover;}
.q89{ overflow:hidden; background-color:#f4f9ff; margin-top:0.6rem;}
.q90{ margin:0 auto; overflow:hidden; margin-top:0.2rem;}
.q90 li{
	width:32%;
	float:left;
	border-radius:0.1rem;
	overflow:hidden;
	background-image:url(../images/zizhi_bg.jpg);
	background-size: cover;
	margin-right:2%; margin-top:0.3rem;
	background-position: right bottom;
}
.q90 dl{ width:100%; height:3.6rem; text-align:center; overflow:hidden; padding-bottom:0.5rem; padding-top:0.5rem;display: table;}
.q90 p{ font-size:0.18rem; color:#FFFFFF; padding-left:0.1rem; padding-right:0.1rem; font-weight:bolder; margin-top:0.2rem; text-align:center; padding-bottom:0.2rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q90 li:nth-child(3n){ margin-right:0;}
.q90 img{ max-width:80%; max-height:100%;}
.q90 dt{ width:100%; height:3.6rem;display:table-cell; 
            vertical-align:middle;  }

.q98{ margin-top:10px; overflow:hidden;}
.q98 li{
	background-color:#fff;
	margin-top:10px;
	line-height:45px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	color:#333333;
	overflow: hidden;/*超出部分隐藏*/
	white-space: nowrap;/*不换行*/
	text-overflow:ellipsis;/*超出部分文字以...显示*/
	border: 1px solid #efefef;
}
.q98 dl{ line-height:45px; background-color:#0a72b1; text-align:center; font-size:16px; color:#fff; cursor:pointer; border-radius:30px; margin-top:10px;}
.q98 span{ display:inline-block; margin-left:5px; font-size:16px;}
.q99{ float:left; width:23%;}
.q100{ overflow:hidden; background-color:#FFFFFF; box-shadow: 0 0 10px #d6d6d6; padding:0.3rem; margin-top:0.5rem; border-radius:0.05rem;}
.q101{
	background-color:#fff; overflow:hidden;
	box-sizing:border-box;
	border-radius:0.1rem;
	border: 2px solid #e2e2e2;
}
.q101 dl{ float:left; width:85%;}
.q101 dt{ float:left; width:15%;}
.q102{
	width:100%;
	line-height:0.45rem; height:0.45rem;
	font-size:0.14rem;
	color:#333333;
	box-sizing:border-box;
	padding-left:0.15rem;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;background-color: unset !important;
}
.q103{
	width:100%;
	line-height:0.45rem;
	height:0.45rem;background-color: unset !important;
	text-align:center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.q103 span{ display:inline-block; font-size:0.2rem; color:#333333;}
.q104{
	margin-top:0.5rem; overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;
}
.q104 li{
	overflow:hidden;
	line-height:0.55rem;
	cursor:pointer; color:#333333;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
}
.q104 h1{font-weight:bolder;font-size:0.16rem; width:85%; float:left;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q104 span{ display:inline-block; float:right; font-size:0.18rem; font-weight:normal; color:#333333;}
.q104 p{ font-size:0.14rem; line-height:0.38rem; color:#333333; cursor:pointer; padding-left:0.0rem;border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;}
.q104 em{ display:inline-block; font-size:0.14rem; margin-right:0.0rem;}
.q104 p:hover{
	color:#0a72b1;
	
}
.q104 li:hover{ color:#0a72b1;}
.q104 ul{ padding-top:0.1rem;}
.q104 .hv{ color:#0a72b1;}
.q105{ float:right; width:74%;}
.q106{ width:100%; margin-top:0.2rem;}
.q106 li{ float:left; width:32%; margin-right:2%; margin-top:0.3rem;}
.q106 dl{
	overflow:hidden;
	width:100%;
	height:2.8rem;
	background-color:#FFFFFF;
	text-align:center;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 1px solid #e3e3e3; box-sizing:border-box;
}
.q106 img{ max-width:100%; height:100%; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q106 li:nth-child(3n){ margin-right:0;}
.q106 p{ font-size:17px; cursor:pointer; font-weight:bolder; margin-top:0.2rem;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q106 dt{ margin-top:0.1rem; font-size:14px; color:#666666; line-height:160%; word-break: break-all; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
.q106 p:hover{ color:#0a72b1;}
.q106 ul{ margin-top:0.0rem; line-height:0.35rem;}
.q106 em{ font-size:12px; float:left; display:inline-block; color:#0a72b1;}
.q106 span{ display:inline-block; font-size:22px; margin-left:0.05rem; color:#0a72b1;}
.q106 li:hover img{transform: scale(1.2, 1.2);}
.q106 li:hover dl{ box-shadow: 0 0 10px #c8c8c8; border-radius:5px;}
.q107{ overflow:hidden; background-color:#FFFFFF; margin-top:0.5rem;}
.q108{
	float:left; padding:0.3rem;
	width:40%; box-sizing:border-box;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F0F0F0;
}
.q109{ width:100%; height:4.5rem; text-align:center;}
.q109 img{ max-width:100%; height:100%; object-fit: cover;}
.q110{ float:right; width:60%; overflow:hidden; background-color:#FFFFFF; padding:0.4rem; box-sizing:border-box;
}
.q111{
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; padding-bottom:0.2rem;
}
.q111 p{
	font-size:0.28rem;
	font-weight:bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; padding-bottom:0.2rem;
}
.q111 dl{ font-size:0.16rem; line-height:200%; color:#333333; margin-top:0.2rem;}
.q112{ overflow:hidden; margin-top:0.3rem; text-align:right;}
.q112 span{ display:inline-block; line-height:0.45rem; cursor:pointer; padding-left:0.3rem; padding-right:0.3rem; text-align:center; background-color:#0a72b1; font-size:0.16rem; font-weight:bolder; color:#FFFFFF; margin-left:0.3rem; border-radius:0.4rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q112 em{ font-weight:normal; margin-right:0.05rem; font-size:0.21rem; float:left;}
.q112 e{ display:inline-block;}
.q112 span:hover{ padding-left:0.35rem; padding-right:0.35rem; }
.q113{
	overflow:hidden;
	margin-top:0.4rem;
	background-image:url(../images/tlbb.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q113 span{
	display:inline-block;
	font-size:26px;
	font-weight:bolder;
	color:#0a72b1;
	line-height:0.6rem;
	background-image: url(../images/hhh.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.q114{ background-color:#FFFFFF; overflow:hidden; padding:0.3rem; margin-top:0.4rem;}
.q115{
	overflow:hidden;
	margin-top:0.0rem;
	border: 1px solid #dfdfdf;
}
.q115 span{
	display:inline-block;
	line-height:0.5rem;
	padding-left:0.4rem;
	padding-right:0.4rem;
	font-size:0.2rem;
	color:#0a72b1; font-weight:bolder;
	border-top-width: 3px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #0a72b1;
	border-right-color: #dfdfdf;
}
.q116{ margin:0 auto; margin-top:0.1rem;}
.q116 li{ float:left; width:24%; margin-right:1.3333%; overflow:hidden; margin-top:0.2rem;}
.q116 dl{
	width:100%;
	height:2.1rem;
	overflow:hidden; box-sizing:border-box;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #e7e7e7;
}
.q116 img{ max-width:100%; height:100%; object-fit: cover; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q116 p{ cursor:pointer;  font-weight:bolder; overflow: hidden; margin-top:0.2rem; font-size:18px; color:#333333; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;overflow: hidden;/*超出部分隐藏*/
white-space: nowrap;/*不换行*/
text-overflow:ellipsis;/*超出部分文字以...显示*/}
.q116 li:hover p{
	color:#0a72b1;
	text-decoration: underline;
}
.q116 li:nth-child(4n){ margin-right:0;}
.q116 li:hover img{transform: scale(1.2, 1.2);}
.q116 dt{ font-size:13px; color:#666666; line-height:170%; margin-top:0.1rem;  word-break: break-all; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
.q117{
	overflow:hidden; height:0.8rem;
	border: 1px solid #ccc; box-sizing:border-box; margin-top:0.2rem;
}
.q117 img{width:100%; height:100%; object-fit: cover;}
.q118{ display:none;}
.q119{ float:left; margin-left:0.2rem;}
.q119 p{ font-size:18px; color:#FFFFFF; font-weight:bolder; margin-bottom:20px;}
.q119 span{ display:inline-block; width:25px; height:2px; background-color:rgba(255, 255, 255, 0.3);}
.q119 img{ width:120px; margin-top:0px;}
.q119 dt{ margin-top:10px; font-size:14px; color:rgba(255, 255, 255, 0.8); text-align:center;}
.q120{ max-width:2rem;}
.q121{ overflow:hidden; margin-top:0.4rem;}
.q121 span{
	display:inline-block;
	width:0.5rem; font-size:24px;
	height:0.5rem; background-color:#FFFFFF;
	float:left; border-radius:0.5rem; line-height:0.5rem;
	text-align:center; color:#0a72b1;
	border: 1px solid #e1e1e1; margin-right:0.2rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q121 p{ font-size:16px; color:#666; margin-top:3px;}
.q121 h2{ font-size:16px; color:#333333; margin-top:3px;}
.q121 span:hover { background-color:#0a72b1; color:#FFFFFF;border: 1px solid #0a72b1;}
.q122{ overflow:hidden; margin-top:0.5rem;}
.q122 p{ font-size:0.33rem; font-weight:bolder; color:#0a72b1;}
.q122 dl{
	overflow:hidden;
	background-image:url(/images/clii.png);
	background-repeat: repeat-x;
	background-position: left bottom; margin-top:0.2rem;
}
.q122 span{ display:inline-block; width:30px; height:4px; background-color:#0a72b1;}
.q123{ overflow:hidden; margin-top:0.2rem;}
.q123 li{
	width:31.3333%; margin-right:2%;
	float:left; margin-top:0.3rem;
	background-color:#FFFFFF; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
	border: 1px solid rgba(0, 0, 0, 0.1); box-sizing:border-box; padding:0.3rem;
}
.q123 h1{ font-size:20px; font-weight:bolder; margin-bottom:15px; overflow:hidden;}
.q123 dl{ overflow:hidden; margin-top:15px; font-size:15px; color:#333333;}
.q123 dt{ width:38%; text-align:center; margin-top:25px; margin-right:20px; font-size:14px;}
.q123 img{
	width:100%;
	margin-bottom:10px; box-sizing:border-box;
	border: 1px solid #e4e4e4;
}
.q123 li:nth-child(3n){ margin-right:0;}
.q123 li:hover{border: 1px solid #0a72b1;}
.fl{ float:left;}
.ri{ float:right;}












.q152{ margin:0 auto; margin-top:0.6rem; overflow:hidden;}
.q153{ float:left; width:65%; height:6rem; background-color:rgba(255, 255, 255, 0.8); border-radius:0.2rem; box-sizing:border-box; padding:1.8rem 0.5rem 0.5rem 0.5rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q153 span{ display:inline-block; font-size:0.6rem; color:#0a72b1;}
.q153 p{ font-size:0.3rem; color:#333333; margin-top:0.1rem;}
.q153 dl{ font-size:0.16rem; color:rgba(0, 0, 0, 0.6); line-height:170%; margin-top:0.3rem; width:70%;}
.q153:hover { background-color:#0a72b1;}
.q153:hover span{ color:#FFFFFF;}
.q153:hover p{ color:#FFFFFF;}
.q153:hover dl{ color:#FFFFFF;}
.q154{ float:right; width:32%;}
.q154 li{ height:2.8rem; margin-bottom:0.4rem; background-color:rgba(255, 255, 255, 0.8); border-radius:0.2rem; box-sizing:border-box; padding:0.5rem 0.5rem 0.5rem 0.5rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q154 span{ display:inline-block; font-size:0.6rem; color:#0a72b1;}
.q154 p{ font-size:0.3rem; color:#333333; margin-top:0.1rem;}
.q154 dl{ font-size:0.16rem; color:rgba(0, 0, 0, 0.6); line-height:170%; margin-top:0.3rem;}
.q154 li:hover { background-color:#0a72b1;}
.q154 li:hover span{ color:#FFFFFF;}
.q154 li:hover p{ color:#FFFFFF;}
.q154 li:hover dl{ color:#FFFFFF;}






.q186{ overflow:hidden; margin-top:0.1rem;}
.q186 li{ width:100%; overflow:hidden; margin-top:0.2rem;}
.q186 dl{ width:49%; float:left; margin-top:0.2rem; margin-right:2%;}
.q186 dl:nth-child(3n){ margin-right:0;}
.q187{
	width:100%;
	line-height:0.55rem;
	font-size:0.15rem;
	color:#333333;
	padding-left:0.15rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
	border: 1px solid #d9d9d9; box-sizing:border-box;

}
.q187:hover{border: 1px solid #0a72b1;}
.q188{
	width:100%; height:1.5rem;
	line-height:0.55rem;
	font-size:0.15rem;
	color:#333333;
	padding-left:0.15rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
	border: 1px solid #d9d9d9; box-sizing:border-box;

}
.q188:hover{border: 1px solid #0a72b1;}
.q189{ overflow:hidden; margin-top:0.2rem;}
.q190{
	width:2.5rem;
	line-height:0.5rem;
	overflow:hidden;
	border-top-style: none; background-color:#0a72b1; text-align:center;
	border-right-style: none;
	border-bottom-style: none;
	box-sizing:border-box; color:#FFFFFF;
	border-left-style: none;
	border-radius:0.05rem;
	font-size:0.18rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q190:hover{ width:2.7rem;}




#ProList{ margin-top:40px;}
p#change{ text-align:center;}

p#change span{ display:inline-block;  line-height:45px; font-size:16px; margin-left:15px; margin-right:15px; padding-left:40px; padding-right:40px; background-color:#dedede; border-radius:50px; box-shadow: 0 0 10px #acacac;}
p#change span.hover{
	color:#fff; background-color:#0a72b1;
}
#ProList div.changeCon{
	display:none;
}





.q220{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#FFFFFF; color:#333; display:inline-block;
	border: 1px solid #F0F0F0;border-radius:5px 0px 0px 5px; margin-left:2px; margin-right:2px;
}
.q220:hover{ background-color:#0a72b1; color:#FFFFFF;}
.q221{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#FFFFFF; color:#333; display:inline-block;
	border: 1px solid #F0F0F0;border-radius:0px 5px 5px 0px; margin-left:2px; margin-right:2px;
}
.q221:hover{ background-color:#0a72b1; color:#FFFFFF;}
.page-num{
	font-size:14px; padding:7px 10px 7px 10px;
	background-color:#fff; color:#333; display:inline-block;
	border: 1px solid #F0F0F0; margin-left:2px;
}
.pagee{
	text-align:center;
	overflow:hidden;
	font-size:14px;
	padding-top:20px;
	margin-top:30px;
}








.kf1{
	position:fixed;
	width:80px;
	top:30%;
	right:10px;
	background-color:#fff;
	border-radius:2px;
	padding:10px;
	text-align:center;
	box-sizing:border-box;
	z-index:99999999999;
	border: 1px solid #dedede; box-sizing:border-box;
}
.kf1 li{
	padding-top:15px;
	padding-bottom:15px;
	border-bottom-width: 1px; color:#333;
	border-bottom-style: solid; cursor:pointer;
	border-bottom-color: rgba(0, 0, 0, 0.1);position: relative;
}
.kf1 span{ display:inline-block; font-size:22px;}
.kf1 p{ font-size:12px; margin-top:5px;}
.kf1 a:nth-child(4n) li{border-bottom-width: 0px;}
.kf1 li:hover{ color:#0a72b1;}
.kf1 dl{position:absolute; top:0px; right:-300px; background-color:#FFFFFF; color:#666666; width:200px; padding:10px; box-sizing:border-box; text-align:center; font-size:14px; border-radius:5px; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; box-shadow: 0 0 10px #e9e9e9;}
.kf1 li:hover dl{ right:80px;}
.kf1 h2{ font-size:20px; font-weight:bolder; color:#333333; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
.kf1 img{ width:100%;}
.kf1 ul{ width:50%; float:left;}
.kf1 h3{ font-size:14px; color:#333333; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}







.clear{ clear:both;}



.test-1::-webkit-scrollbar {/*滚动条整体样式*/

        width: 2px;     /*高宽分别对应横竖滚动条的尺寸*/

        height: 1px;

    }

.test-1::-webkit-scrollbar-thumb {/*滚动条里面小方块*/

        border-radius: 2px;

         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

        background: #0a72b1;

    }

.test-1::-webkit-scrollbar-track {/*滚动条里面轨道*/

        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

        border-radius: 2px;

        background: #EDEDED;

}